/*** common styles***/
body{font-family: 'Roboto', sans-serif;}
.wrapper{width:95%; margin:0 auto;}

/*** header styles ***/
header{ width:100%; height:54px; background: #ffffff; position:fixed; z-index:1;}
.logo{display:block; float:left; width:178px;; height:54px; margin:0 0 0 10px;}
.seperator{background:url(../images/seperator.png) no-repeat center; width:4px; height:54px; display:block; float:left;}
.call_wrap{height:100%; width:128px; float:right;}
.call_btn{display:block;height:55px; width:60px; float:left; background:url(../images/call_logo.png) no-repeat center ; background-size:21px 19px;} 
#menu{ height:54px; width:60px; float:right; background:url(../images/menu_btn.png) no-repeat center #1b6d1b; background-size:23px 18px; cursor:pointer;}
.padding{height:54px; width:100%;}

/*** Navigation ***/
#nav_bar{height:auto;width:100%; clear:both; }
#nav_bar ul{background:#ffffff;height:auto;width:100%;}
#nav_bar li {border-bottom:1px solid #1b6d1b;}
#nav_bar li a{color:#1b6d1b; display:block;padding:15px 15px 15px 13px ; font-weight:500; font-size:110%;}
#nav_bar li:first-child{border-top:2px solid #1b6d1b;}

/*** homepage styles ***/
.home_content{background:url(../images/home_bg.jpg) no-repeat center top;width:100%; background-size:	cover;}

/*** c2a styles ***/
.cta_wrap{padding:258px 0 17px 0;}
.cta_head{background:url(../images/cta_title_head.png) repeat-x; height:}
.head1{font-size:147%; font-weight:300; color:#141414; text-align:center; display:block; padding:5px 0 0 0;} 
.head2{font-size:147%; font-weight:500; color:#141414; text-align:center; display:block; padding:0 0 5px 0;}
.cta{padding:2px 0 0 0;}
.cta_link{background:url(../images/cta_bg.png) repeat-x; }
.cta_link a{display:block; padding:15px 20px 15px 23px; font-size:131%; font-weight:500; color:#fff; background:url(../images/cta_arrow.png) no-repeat center right 17px; background-size:9px 14px; margin:0 0 2px 0}

/*** Breadcrumbs ***/
.breadcrumbs{background-color:#a6cd3c; padding:10px 0;}
.breadcrumbs a{font-size:90%; color:#1B6D1B; font-weight:700;}
.breadcrumbs span{font-size:90%; color:#1b6d1b;}

/*** subpage styles ***/
.subpage_content{ background:#ededed; width:100%; padding:0 0 15px 0; font-size:87%;}
.subpage_content a{color:#1b6d1b; font-weight:600;}
.main_heading{ font-size:112%; color:#1b6d1b; font-weight:700; display:block; padding:16px 0 18px 0;}
.sub_heading{ font-size:100%; color:#1b6d1b; font-weight:700; display:block; padding:0 0 13px 0;}
.subpage_content p{color:#2e2e2e; font-weight:400; padding:0 0 10px 0; line-height: 22px;}
.subpage_content ul{padding:0 0 18px 9px; color:#2e2e2e; font-weight:400; line-height: 22px;}
.subpage_content ul li{background:url(../images/li_arrow.png) no-repeat; background-size:6px 9px; background-position:0 7px; padding:0 0 0 17px;}

/***accordion***/
.product_accordians{}
.pr_name{background:url(../images/up_arrow.png) no-repeat right 20px center #474646; border-bottom:1px solid #ffffff; background-size:8px 13px; }
.pr_name a{display:block;}
span.ques_txt{display:block; color:#ffffff; font-size:76%; font-weight:600; padding: 13px 0 14px 10px; line-height:16px; width:85%;}
.active{background:url(../images/dn_arrow.png) no-repeat right 20px center #1b6d1b; border-bottom:none;background-size:13px 8px; }
.active span.ques_txt{color:#ffffff; font-weight:600;}
.acc_wrap{background:#fff; padding:10px; border:1px solid #e2e2e2; border-bottom-left-radius:4px; border-bottom-right-radius:4px;}
.acc_content{color:#5c5c5c; font-family:Arial, sans-serif; font-size:68%; margin: 9px 18px 13px 22px; line-height:117%; width:88%; }
.acc_content p{font-size:96%; color:#5c5c5c; font-family:Arial, sans-serif; padding:0 0 12px 0;}
.pr_range{color:#1676cf; font-family:Arial, sans-serif; font-size:100%; font-weight:700; float:right; }
.acc_content1{color:#5c5c5c; font-family:Arial, sans-serif; font-size:92%; font-weight:400; padding:0 0 15px 0;}
.facts_text{padding:20px 0 10px 0 !important;}


/***contact us ***/
.star{color:#dd291e; font-size:90% !important; font-weight:400 !important;}
.comp{color:#dd291e; position:absolute; padding:12px 0px 0px 7px;}
.contact_content p{font-size:87%; color:#212121; line-height: 23px; padding:0 0 9px 0;}
input , textarea , select{padding:11px 19px 11px; border-radius: 5px;  border: 1px solid #1b6d1b; color:#6e6e6e; width:100%; font-size: 14px;background-color:#f4faf6; box-sizing:border-box; font-family: 'Open Sans', sans-serif;}
.wv{padding:11px 19px 11px; border-radius: 5px;  border: 1px solid #1b6d1b; color:#6e6e6e; width:50%; font-size: 14px;background-color:#f4faf6; float:left; text-transform:uppercase;}
select{padding:11px 19px 11px; border-radius: 5px;  border: 1px solid #1b6d1b; color:#6e6e6e; width:100%; font-size: 14px; background:url(../images/select_arrow.png) no-repeat right #f4faf6; background-size:41px 43px; box-sizing:border-box;}
.input_box{}
input:focus{background-color:#ffffff; }
textarea:focus{background-color:#ffffff;}
select:focus{background:url(../images/select_arrow.png) no-repeat right #ffffff; background-size:41px 43px;}
.captcha label{display:block; font-weight:700; color:#212121; font-size:112%; }
.cap_txt{display:block; padding:0 0 9px 0;}
.captcha img{float:right; margin:0 5px 0 0; height:42px; width:40%;}
.submit{clear:both;}
.submit_arrow{background:#1b6d1b; color:#ffffff; font-weight:600; font-size:131%; width:100%; cursor:pointer;}
.submit_arrow:focus{background:#1b6d1b; color:#ffffff; font-weight:600; font-size:131%;}
.com_address{padding:14px 0 0 0;}
.com_address p{font-size:98%;}
.add_head{font-weight:700; font-size:98%; color:#dd291e; display:block; padding:12px 0 8px 0;}
.phone{background:url(../images/phone.png) no-repeat; background-size:21px 15px; padding:0 0 7px 30px; background-position:0 3px; display:block; color: #212121 !important; font-size: 98%;}
.fax{background:url(../images/faxCopy.png) no-repeat; background-size:21px 17px; padding:0 0 5px 30px; display:block; color: #2e2e2e !important; font-size: 98%; margin:9px 0 0 0; font-weight:400 !important}
.email{background:url(../images/email.png) no-repeat; background-size:21px 14px; padding:0 0 7px 30px;background-position:0 5px; display:block; color: #212121 !important; font-size: 98%; text-decoration:underline;}
#comp_text{color:#dd291e;}
.contact_headg{  font-weight: bold; font-size:130%; padding:0 0 9px 0; color:#1b6d1b; display:block; line-height: 24px;}
.contact_addr{color:#2e2e2e;}
.con_num{display:block; background:url(../images/phoneCopy.png) no-repeat; background-size:23px 20px; padding:0 0 5px 30px; margin:9px 0 0 0; color: #2e2e2e !important; font-weight:400 !important}
.email_add{display:block; background:url(../images/mailCopy.png) no-repeat; background-size:22px 19px; padding:0 0 5px 30px; margin:9px 0 0 0; color: #2e2e2e !important; font-weight:400 !important;}
.view_location{display:block; background:url(../images/marker.png) no-repeat right 12px center / 19px 31px #1b6d1b ; border-radius:4px; width:100%; clear:both; padding:8px 0 8px 0; margin:18px 0 13px 0;}
.loc_head{font-weight:600; font-size:112%; color:#ffffff;display:block; text-align:center; padding:5px;}
.form_text{padding:20px 0 0 0 !important;}
.txt_inpt_bx{color: #2e2e2e; font-weight: 400; padding: 0 0 10px 0; line-height: 22px;}
p.textarea{padding: 0 0 4px 0 !important;}

	
/*** Thank You  ***/
.thanky{min-height:420px; background:#ededed; padding:12px 12px 13px 0; font-size:87%; color:#2e2e2e; line-height:17px;}
.thanky p{padding:0 0 15px 0;}
.thanky_add{margin:100px 0 0 0;}
.thanky a{color:#1b6d1b ;}



/***footer***/
footer{height:42px; background:#2e2e2e; font-family: 'Roboto Condensed', sans-serif;}
.site_link{color:#ffffff !important; font-size:81%; font-weight:400; display:block; padding:13px 0 0 6px; float:left; }
.footer_logo{ padding:13px 6px 0 0; float:right;}
.footer_logo span{float:left; margin:0 7px 0 0; color:#ffffff; font-size:81%;}


/****Iphone style hack******/
input, textarea, button, select {
   -webkit-appearance: none !important; /*Safari/Chrome*/
   -moz-appearance: none !important; /*Firefox*/
   -ms-appearance: none !important; /*IE*/
   -o-appearance: none !important; /*Opera*/
   appearance: none !important;
   }

/*** placeholder ***/
::-webkit-input-placeholder { /* WebKit browsers */
    color: #6e6e6e;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #6e6e6e;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #6e6e6e;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #6e6e6e;
}

@media (min-width : 768px) and (max-width : 1024px)  {
	.subpage_content , .thanky{min-height:946px; background:#ededed;}
	}
	
	

@media (min-width : 320px) and (max-width : 737px)  {
	.subpage_content , .thanky{min-height:576px; background:#ededed;}
	}